package model

type CompanyWithWxpayInfo struct {
	Id        int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	CompanyId int    `json:"company_id" xorm:"not null default 0 comment('公司id') INT(11)"`
	WxMchId   string `json:"wx_mch_id" xorm:"not null default '' comment('微信商户id') VARCHAR(255)"`
	CreateAt  string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt  string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
